Plugincheck Database - Review and correct Shockwave Player 12.1.9.160 Win

RESOLVED FIXED

Status

Plugin Check
Database
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: guigs [guigs] PST (please needinfo me!), Unassigned)

Tracking

Details

Summary:
As the 'Plugincheck Database' has an entry for 
Until this is corrected the inaccurate report will continue.

More information:
Adobe Shockwave Player 	12.1.9.160 and earlier

Background:
https://helpx.adobe.com/security/products/shockwave/apsb15-22.html
Depends on: 1106311
This was added and updated.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.